Upstream information

CVE-2011-1000 at MITRE

Description

jingle-factory.c in Telepathy Gabble 0.11 before 0.11.7, 0.10 before 0.10.5, and 0.8 before 0.8.15 allows remote attackers to sniff audio and video calls via a crafted google:jingleinfo stanza that specifies an alternate server for streamed media.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.4
Vector AV:N/AC:L/Au:N/C:P/I:P/A:N
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact None
SUSE Bugzilla entry: 673257 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12
  • telepathy-gabble >= 0.18.1-3.268
Patchnames:
SUSE Linux Enterprise Desktop 12 GA telepathy-gabble
SUSE Linux Enterprise Desktop 12 SP1
  • telepathy-gabble >= 0.18.1-3.268
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA telepathy-gabble
SUSE Linux Enterprise Desktop 12 SP2
  • telepathy-gabble >= 0.18.3-5.7
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA telepathy-gabble
SUSE Linux Enterprise Desktop 12 SP3
  • telepathy-gabble >= 0.18.3-5.7
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA telepathy-gabble
SUSE Linux Enterprise Workstation Extension 12
  • telepathy-gabble >= 0.18.1-3.268
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 GA telepathy-gabble
SUSE Linux Enterprise Workstation Extension 12 SP1
  • telepathy-gabble >= 0.18.1-3.268
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP1 GA telepathy-gabble
SUSE Linux Enterprise Workstation Extension 12 SP2
  • telepathy-gabble >= 0.18.3-5.7
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA telepathy-gabble
SUSE Linux Enterprise Workstation Extension 12 SP3
  • telepathy-gabble >= 0.18.3-5.7
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA telepathy-gabble
openSUSE 11.2
  • telepathy-gabble-debuginfo >= 0.8.5-0.3.1
  • telepathy-gabble-debugsource >= 0.8.5-0.3.1
openSUSE 11.2
  • telepathy-gabble >= 0.8.5-0.3.1
  • telepathy-gabble-doc >= 0.8.5-0.3.1
openSUSE 11.3
  • telepathy-gabble-debuginfo >= 0.9.11-2.3.1
  • telepathy-gabble-debugsource >= 0.9.11-2.3.1
openSUSE 11.3
  • telepathy-gabble >= 0.9.11-2.3.1
  • telepathy-gabble-doc >= 0.9.11-2.3.1
openSUSE Leap 42.1
  • telepathy-gabble >= 0.18.3-2.2
Patchnames:
openSUSE Leap 42.1 GA telepathy-gabble
openSUSE Leap 42.2
  • telepathy-gabble >= 0.18.3-4.5
Patchnames:
openSUSE Leap 42.2 GA telepathy-gabble
openSUSE Leap 42.3
  • telepathy-gabble >= 0.18.3-6.2
Patchnames:
openSUSE Leap 42.3 GA telepathy-gabble
openSUSE Tumbleweed
  • telepathy-gabble >= 0.18.3-1.10
  • telepathy-gabble-xmpp-console >= 0.18.3-1.10
Patchnames:
openSUSE Tumbleweed GA telepathy-gabble


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP1 telepathy-gabble Released
SUSE Linux Enterprise SDK 11 SP1 telepathy-gabble Released